MBIND(2)

NOM
mbind - Configurer la politique mémoire pour une zone de mémoire

SYNOPSIS
#include <numaif.h>

int mbind(void *addr, unsigned long len, int mode,
          unsigned long *nodemask, unsigned long maxnode,
          unsigned flags);

Utilisez
-lnuma
à l'édition de liens.

DESCRIPTION
mbind() configure la politique mémoire NUMA, qui consiste en un mode de politique et zéro ou plusieurs n